<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: Data Fields - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_vars_v.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_v" name="index_v"></a>- v -</h3><ul>
<li>VAL_FACTOR&#160;:&#160;<a class="el" href="d7/dca/class_p_p_e_requester___gameplay_base.html#a50a3cc9dda2550f14cb9d70a51ba8d90">PPERequester_GameplayBase</a></li>
<li>VALUE_CHECK_INTERVAL&#160;:&#160;<a class="el" href="d0/d20/class_debug_monitor_values.html#acd8927f58d905714cb48f6c35f2b805b">DebugMonitorValues</a>, <a class="el" href="d5/d78/group___enforce.html#aa9aa8a00cdadb0886abd7226ef3202f5">Managed</a>, <a class="el" href="d4/d5e/class_shock_handler.html#affd68fe134f3aa2e6d198016fe9da001">ShockHandler</a></li>
<li>VAR_TYPE_BLENDABLE&#160;:&#160;<a class="el" href="d2/d04/class_param2.html#a597207b3cb671a2f612e53deab21c329">Param2</a></li>
<li>VAR_TYPE_BOOL&#160;:&#160;<a class="el" href="d2/d04/class_param2.html#a7bc52780d64360612cc443b92148a065">Param2</a></li>
<li>VAR_TYPE_COLOR&#160;:&#160;<a class="el" href="d2/d04/class_param2.html#abbf08e935dba974d6b746e5d153d8675">Param2</a></li>
<li>VAR_TYPE_FLOAT&#160;:&#160;<a class="el" href="d2/d04/class_param2.html#a8a1670e38dfa77713e66d9e401c0e5ab">Param2</a></li>
<li>VAR_TYPE_INT&#160;:&#160;<a class="el" href="d2/d04/class_param2.html#ab044a1d77db25b0b913c70428dfa3266">Param2</a></li>
<li>VAR_TYPE_RESOURCE&#160;:&#160;<a class="el" href="d2/d04/class_param2.html#a38c2c04e78640e1a08f8775d228a002b">Param2</a></li>
<li>VAR_TYPE_TEXTURE&#160;:&#160;<a class="el" href="d2/d04/class_param2.html#afe07de2cf8b86a416558164f4196fc8b">Param2</a></li>
<li>VAR_TYPE_VECTOR&#160;:&#160;<a class="el" href="d2/d04/class_param2.html#acf903031550794f1624425b2f02a28d8">Param2</a></li>
<li>VARIANT_NEW&#160;:&#160;<a class="el" href="d8/d11/class_input_utils.html#a06be60cd7f3280fe618646071ada45cf">InputUtils</a></li>
<li>VARIANT_OLD&#160;:&#160;<a class="el" href="d8/d11/class_input_utils.html#adecd521bb4e004bd01c0467906f50b29">InputUtils</a></li>
<li>version&#160;:&#160;<a class="el" href="d9/df7/class_cfg_gameplay_json.html#a62921c64107358eeda3ff9ebb800f4fe">CfgGameplayJson</a></li>
<li>VERSION_VIS&#160;:&#160;<a class="el" href="d4/d49/class_plugin_config_handler.html#a8f90ce93db8fa131a405f15a17e52c12">PluginConfigHandler</a></li>
<li>VerticalLayers&#160;:&#160;<a class="el" href="d8/dc8/class_json_data_area_data.html#a3e70b415581aa2c5efb17a8c17c5d7bf">JsonDataAreaData</a></li>
<li>VerticalOffset&#160;:&#160;<a class="el" href="d8/dc8/class_json_data_area_data.html#a54be9d1a172115d8e208adda4ab46d57">JsonDataAreaData</a></li>
<li>VERY_THIRSTY_TRESHOLD&#160;:&#160;<a class="el" href="da/dd6/class_thirst_notfr.html#ac98c52bb08efd765e74d871b75bea132">ThirstNotfr</a></li>
<li>VICINITY_ACTOR_DISTANCE&#160;:&#160;<a class="el" href="d2/dde/class_vicinity_item_manager.html#af8d22093cb2aae7a4a150e4602cbb689">VicinityItemManager</a></li>
<li>VICINITY_CONE_ANGLE&#160;:&#160;<a class="el" href="d2/dde/class_vicinity_item_manager.html#af9a9383ff1011188f9eecbfaef9aad44">VicinityItemManager</a></li>
<li>VICINITY_CONE_DISTANCE&#160;:&#160;<a class="el" href="d2/dde/class_vicinity_item_manager.html#ac0014b3a695a7ab5ab5950e984c3eff4">VicinityItemManager</a></li>
<li>VICINITY_CONE_RADIANS&#160;:&#160;<a class="el" href="d2/dde/class_vicinity_item_manager.html#a981012c8864d2de7989f0e6751546bb0">VicinityItemManager</a></li>
<li>VICINITY_CONE_REACH_DISTANCE&#160;:&#160;<a class="el" href="d2/dde/class_vicinity_item_manager.html#a41f72d9cf220b0396b17580137fe7d7d">VicinityItemManager</a></li>
<li>VICINITY_DISTANCE&#160;:&#160;<a class="el" href="d2/dde/class_vicinity_item_manager.html#af10bdbea36dcc25b1fb4596a1a522540">VicinityItemManager</a></li>
<li>VICINITY_LARGE_ACTOR_DISTANCE&#160;:&#160;<a class="el" href="d2/dde/class_vicinity_item_manager.html#a68291ab8dcc90b0ec5bad49ff28f8587">VicinityItemManager</a></li>
<li>VITAMINS_LIFETIME_SECS&#160;:&#160;<a class="el" href="d3/def/class_player_constants.html#a47f18d6b8f8f5a6a771ffa6eac062653">PlayerConstants</a></li>
<li>VOMIT&#160;:&#160;<a class="el" href="dd/dd2/class_particle_list.html#acf9215bf1de5c1becc0d3fed0b3d96ab">ParticleList</a></li>
<li>VOMIT_BLOOD&#160;:&#160;<a class="el" href="dd/dd2/class_particle_list.html#ad6dcf8523d4a674645cede0c67cc5afd">ParticleList</a></li>
<li>VOMIT_CHUNKS&#160;:&#160;<a class="el" href="dd/dd2/class_particle_list.html#a7a5987af80bab60163ad616e737aa89b">ParticleList</a></li>
<li>VOMIT_OCCURRENCES_PER_HOUR_MAX&#160;:&#160;<a class="el" href="d3/da5/class_poisoning_mdfr.html#a8c5df57f55058627ee2f461443f56879">PoisoningMdfr</a></li>
<li>VOMIT_OCCURRENCES_PER_HOUR_MIN&#160;:&#160;<a class="el" href="d3/da5/class_poisoning_mdfr.html#a47b8a84ca891b84423fc5eab5049ff7a">PoisoningMdfr</a></li>
<li>VOMIT_THRESHOLD&#160;:&#160;<a class="el" href="d3/def/class_player_constants.html#aa4c3a84ede22b49ddac048b785aace07">PlayerConstants</a>, <a class="el" href="d4/dbf/class_toxicity_mdfr.html#a565847227b04dbe6fbe50e0a5451d30a">ToxicityMdfr</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
